.container.news {
    margin-bottom: 5px;
}

a.event-block {
    margin: 0;
}

.event-block {
    width: 50%;
    height: 200px;
    background: #dadada;
    float:left;
    border: 5px white solid;
}

.event-block:first-child {
    border-left:none !important;
}

.event-block:last-child {
    border-right:none !important;
}

.event-block:nth-child(2n+0) {
    border-right-width:0px;
}

.event-block:nth-child(2n+1) {
    border-left-width:0px;
}

.news-block {
    width: 100%;
    height: 200px;
    background: #512D6D url('../images/TPAS_Icon.png') no-repeat;
    background-size: 36px auto;
    background-position: top 15px right 15px;
    float:left;
    border-top: 5px white solid;
    border-bottom: 5px white solid;
    position: relative;
}

.news-block h2 {
	color: #ffffff;
	margin:0;
	padding:15px 50px 30px 15px;
	font-size: 18px;
}

.news-block a {
	color: #ffffff;
}

.news-block p {
	color: #ffffff;
	padding: 0 30px 0 15px;
	font-size: 13px;
}

.news-block p.view_all {
	position: absolute;
	bottom: 3px;
	right: 10px;
	margin:0;
	padding: 3px 5px 10px 10px;
}

.learning-block:first-child {
	margin-top:1.5em;
}

.learning-block {
    width: 100%;
    height: 400px;
    background: #dadada;
    float:left;
    border-bottom: 10px white solid;
    overflow:auto;
}

.learning-block h2 {
	margin-top: 0em;
	padding: 15px 15px 10px 15px;
    font-size: 22px;	
}

.learning-block h3 {
	margin: 0;
    padding: 15px 15px 10px 15px;
    font-size: 18px;
}

.learning-block p.date {
	margin: 0;
    padding: 3px 0 10px 15px;
    font-size: 10px;
}

.learning-block hr {
	margin: 0em 15px;
	padding: 0em;
}

.faces {
	padding-bottom: 2em;
}

.face {
    width: 50%;
    height: auto;
    background: #ffffff;
    float:left;
    border-bottom: 10px white solid;
    border-left: 5px white solid;
    border-right: 5px white solid;
}

.face h2 {
	font-size: 1.4em;
    color:#ffffff;
    margin:0;
    padding: 0.8em;
    display:block;
    width:100%;
    height: 203px;
    position:absolute;
    top:0;
    left:0;
    background: rgba(79, 39, 117,0.7);
    opacity: 0;
}

@media (min-width: 768px) {
    .event-block {
        width: 33.333%;
    }
    .event-block:nth-child(2n+0) {
        border-right-width:5px;
    }
    .event-block:nth-child(2n+1) {
        border-left-width:5px;
    }
    .event-block:nth-child(3n+0) {
        border-right-width:0px;
    }
    .event-block:nth-child(3n+1) {
        border-left-width:0px;
    }
    .event-block:nth-child(7n) {
        display:none;
    }
    .event-block:nth-child(8n) {
        display:none;
    }
    .news-block {
        width: 33.333%;
        border-left: 5px white solid;
        border-right: 5px white solid;
    }
    .news-block:first-child {
        border-left:none !important;
    }
    .news-block:last-child {
        border-right:none !important;
    }
    .news-block:nth-child(2n+0) {
        border-right-width:5px;
    }
    .news-block:nth-child(2n+1) {
        border-left-width:5px;
    }
    .news-block:nth-child(3n+0) {
        border-right-width:0px;
    }
    .news-block:nth-child(3n+1) {
        border-left-width:0px;
    }
    .news-block:nth-child(7n) {
        display:none;
    }
    .news-block:nth-child(8n) {
        display:none;
    }
    
    .learning-block {
	    width: 50%;
	    border: 5px white solid;
	}
	
	.learning-block:first-child {
	    border-left:none !important;
	}
	
	.learning-block:last-child {
	    border-right:none !important;
	}
	
	.learning-block:nth-child(2) {
	    margin-top:1.5em;
	}
	
	.learning-block:nth-child(odd) {
	    border-left-width:0px;
	}
	
	.learning-block:nth-child(even) {
	    border-right-width:0px;
	}
}

@media (min-width: 1024px) {
    .event-block {
        width: 25%;
    }
    .event-block:nth-child(3n+0) {
        border-right-width:5px;
    }
    .event-block:nth-child(3n+1) {
        border-left-width:5px;
    }
    .event-block:nth-child(4n+0) {
        border-right-width:0px;
    }
    
    .event-block:nth-child(4n+1) {
        border-left-width:0px;
    }
    .event-block:nth-child(7n) {
        display:block;
    }
    .event-block:nth-child(8n) {
        display:block;
    }
    
    .learning-block {
        width: 33%;
    }
    
    .learning-block:nth-child(2) {
        width: 34% !important;
    }
    
    .learning-block:nth-child(5) {
        width: 34% !important;
    }
    
    .learning-block:nth-child(odd) {
	    border-left-width:5px !important;
	}
	
	.learning-block:nth-child(even) {
	    border-right-width:5px;
	}
    
    .learning-block:nth-child(3) {
        margin-top: 1.5em;
        border-left-width:5px !important;
        border-right-width: 0px !important;
    }
    
    .learning-block:nth-child(4) {
        border-left-width:0px !important;
    }
    
	.face {
	    width: 33%;
	    border: 5px white solid;
	    position:relative;
	}
	
	.main-content .container .face img {
		height: 203px !important;
	}
	
	.face:first-child {
	    border-left:none !important;
	}
	
	.face:last-child {
	    border-right:none !important;
	}
	
	.face:nth-child(3n+0) {
        border-right-width:5px;
    }
	
	.face:nth-child(2n+0) {
        border-right-width:5px;
    }
    
    .face:nth-child(3n+1) {
	    border-left:none !important;
    }
    
    .face:hover h2 {
        opacity: 1;
        background: rgba(79, 39, 117,0.7);
        -webkit-transition: 400ms;
        -moz-transition-duration: 400ms;
        -o-transition-duration: 400ms;
        transition-duration: 400ms;
    }
    
    .face a:hover {
        opacity: inherit;
    }
}